# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 10 15:21:41 UTC 2017
pkgname = python2-docs
pkgver = 2.7.6-1
pkgdesc = Set of HTML documentation for python.
url = http://docs.python.org/
builddate = 1489159301
packager = Unknown Packager
size = 31428608
arch = any
license = GPL
